[ 
https://issues.apache.org/jira/browse/XMLBEANS-493?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Ajay updated XMLBEANS-493:
--------------------------

    Attachment: xmlbeans-2.6.0.pom

Attaching the required pom 
                
> No pom at central for 2.6.0
> ---------------------------
>
>                 Key: XMLBEANS-493
>                 URL: https://issues.apache.org/jira/browse/XMLBEANS-493
>             Project: XMLBeans
>          Issue Type: Bug
>    Affects Versions: Version 2.6
>            Reporter: Daniel Kulp
>         Attachments: xmlbeans-2.6.0.pom
>
>
> There is no pom for xmlbeans-2.6.0 at:
> http://repo1.maven.org/maven2/org/apache/xmlbeans/xmlbeans/2.6.0/
> someone should take the 2.5.0 pom, update the version number to 2.6.0, and 
> add that to 
> /www/people.apache.org/repo/m2-ibiblio-rsync-repository/org/apache/xmlbeans/xmlbeans/2.6.0
> (and sign it).  Otherwise, users get warnings when they run maven.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscr...@xmlbeans.apache.org
For additional commands, e-mail: dev-h...@xmlbeans.apache.org

Reply via email to